
@charset "utf-8";
/* CSS Document */


/* drop down menu*/

.navi-border {
	/*background:url(../images/myapex-menubar.gif) no-repeat;
	background:url(../images/menu-bg.gif) no-repeat;*/
	width:1000px;
	height:31px;	
	margin:0;
	padding:0;
	color:#000;
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 9999;
	background:#fff;
	border-bottom:none;	
	}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: normal 12px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 1px;
	padding: 5px 6px 7px 5px;
	width: auto;	
	text-align: center;
	text-decoration: none;
	color:#000;
	
	}

#sddm li a:hover
{	color:#2365a8;
	background:#e9e9e9;
	
	}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background:#2366a9;
	border:#c7c7c7 1px solid;
	z-index: 9999;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 4px 13px;
		width:160px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #e9e9e9;
		color: #585859;
		font: 12px arial;	
		
		}

	#sddm div a:hover
	{	background-color:#d0d0d0;
		color: #2365a8;
		padding: 4px 13px;
		}

.category2{
height: 10px;
width:100%;
background: url(../images/cat_bg2.jpg) no-repeat top left;
position: relative;
}




